body{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #555;
	min-height: 0 !important;
}

html.zh-CN body {
    font-family: "Source Han Sans", "Microsoft YaHei", "Hiragino Sans GB", "PingFang SC", STHeiti, "WenQuanYi Micro Hei", Helvetica, Arial, sans-serif;
    
    color: #555;
}

html.zh-TW body {
    font-family: "Source Han Sans", "Microsoft YaHei", "Hiragino Sans GB", "PingFang SC", STHeiti, "WenQuanYi Micro Hei", Helvetica, Arial, sans-serif;
   
    color: #555;
}

a {
    color: #555;
    text-decoration: underline;
}

#Main {
    width: 100%;
    max-width: 1200px;
    padding-top: 0;
}
input, .InactiveInputBox,
#CurrentPeriodContainer,
#TotalContainer,
#SuppliedBy,
.SeparateNews-Footer-Container,
.SeparateNews-Header-RightColumn {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}

html.zh-CN input, 
html.zh-CN .InactiveInputBox,
html.zh-CN #CurrentPeriodContainer,
html.zh-CN #TotalContainer,
html.zh-CN #SuppliedBy,
html.zh-CN .SeparateNews-Footer-Container,
html.zh-CN .SeparateNews-Header-RightColumn {
    
    font-family: "Source Han Sans", "Microsoft YaHei", "Hiragino Sans GB", "PingFang SC", STHeiti, "WenQuanYi Micro Hei", Helvetica, Arial, sans-serif;
}

html.zh-TW input, 
html.zh-TW .InactiveInputBox,
html.zh-TW #CurrentPeriodContainer,
html.zh-TW #TotalContainer,
html.zh-TW #SuppliedBy,
html.zh-TW .SeparateNews-Footer-Container,
html.zh-TW .SeparateNews-Header-RightColumn {
   
    font-family: "Source Han Sans", "Microsoft YaHei", "Hiragino Sans GB", "PingFang SC", STHeiti, "WenQuanYi Micro Hei", Helvetica, Arial, sans-serif;
}


#MainHeading {
    font-size: 1.25em;
    color:#f26d2c;
    font-weight:700 !important;
    text-align: left;
    margin-bottom: 1em;
    display: none !important;
}

span.PressRelease-NewsDate {
    color: #ed9335;
}

.PressRelease-NewsColumn {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-bottom: 1px dotted #c7c7c7;
}

.euButton {
	background: #10357e;
	color: #fff !important;
	border:2px solid #10357e;
	padding: 6px 27px;
	height: auto;
	font-weight: bold;
	line-height: normal;
	outline: none;
	box-sizing: border-box;
	cursor: pointer !important;
	text-transform: none;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.euButton:hover {
    color: #10357e !important;
    background: #fff;
    border:2px solid #10357e;
}

#SuppliedBy a,
a:link,
a:visited {
    color: #555;
    text-decoration: underline;
}

#SuppliedBy a:hover,
a:hover,
a:active {
    color: #f26d2c;
    text-decoration: underline !important;
}
#Tabs {
    margin-bottom: 1em;
    padding-bottom: 0;
    text-align: left;
}
.Tabs {
    border-bottom: none;
    border-bottom:2px solid #10357e;
}

.Tabs-Tab {
    margin-right: 0px;
    width:100px;
    margin-bottom: -1px;
}

.Tabs-Tab-Container {
    border:none;
    padding-top: 0.6em !important;
    padding-bottom: 0.6em !important;
    padding-left: 1.0em;
    padding-right: 1.0em;
}

.Tabs a {
    text-align: center;
    font-weight: bold !important;
    font-size: 12px;
    background: #fff;
    border:2px solid #10357e;
    color: #10357e;
    padding: 1em 0 !important;
    text-decoration: none;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.Tabs-Tab-Container.selected,
.Tabs-Tab-Container.selected:focus,
.Tabs-Tab-Container.selected:active {
    border: 2px solid #10357e  !important;
    background: #10357e !important;
    color: #fff;
    position: relative;
}

.Tabs a:hover {
    border-color: #10357e  !important;
    background: #10357e !important;
    color: #fff;
    text-decoration: none !important;
}

/* .selected, 
.selected:hover {
    background: #fff !important;
    border-color: #10357e  !important;
    background: #10357e !important;
    color: #fff;
    text-decoration: none !important;
} */

/*-----------------------------------------------------*/

.Type {
	
	font-size: 14px;
    background: transparent;
    color: #555;
    border-radius: 2em;
    border: 1px solid #c5c5c5;
    outline: none;
    padding: 5px 15px 5px 15px;
}

html.zh-CN .Type {
	font-family: "Source Han Sans", "Microsoft YaHei", "Hiragino Sans GB", "PingFang SC", STHeiti, "WenQuanYi Micro Hei", Helvetica, Arial, sans-serif;
}

html.zh-TW .Type {
	font-family: "Source Han Sans", "Microsoft YaHei", "Hiragino Sans GB", "PingFang SC", STHeiti, "WenQuanYi Micro Hei", Helvetica, Arial, sans-serif;
}

.TypeSelected {
    background: #6975a1;
    color: #fff;
}

.PressRelease-NewsTitle {
    font-weight: normal;
}

a {
    color: #555;
    text-decoration: underline;
}

a:hover, a:active {
    color: #f26d2c;
    text-decoration: underline !important;
}

#YearPeriodsContainer a, .NewsColumn-Container a {
    color: #10357e;
    font-weight: bold;
    text-decoration: none;
}

#YearPeriodsContainer a:hover, .NewsColumn-Container a:hover {
    color: #f26d2c;
    font-weight: bold;
    text-decoration: none !important;
}

#PressReleases a {
    color: #555;
    font-weight: bold;
    text-decoration: none;
}

#PressReleases a:hover {
    color: ##555;
    text-decoration: none !important;
}
.Pages-SelectedPageMarker {
    color: #f26d2c;
    font-weight: bold;
}
.PressRelease-SingleLine-TitleContainer, .PressRelease-SingleLine-DateContainer {
    display: block !important;
}
.PressRelease-SingleLine-TypeContainer {
    position:absolute !important;
    right:1em !important;
    top: 10px;
    margin-top: -4px;
}
.NewsColumn-Container {
    position:relative;
}

.PressRelease-NewsColumn {
    padding-top: 35px;
    padding-left:10px;
    padding-bottom:35px;
}
.PressReleaseOdd {
/*     background: #f6f7f7;
 */}

.PressRelease-NewsType {
    font-family: Arial, Helvetica, sans-serif;
    border: 0px solid #c5c5c5;
    font-weight:normal;
    background: #ffffff;
    color: #7f7f7f;
    font-size:inherit;
    border-radius: 2em;
    outline: none;
    padding: 2px 10px 2px 10px;
}

html.zh-CN .PressRelease-NewsType {
	font-family: "Source Han Sans", "Microsoft YaHei", "Hiragino Sans GB", "PingFang SC", STHeiti, "WenQuanYi Micro Hei", Helvetica, Arial, sans-serif;
}

html.zh-TW .PressRelease-NewsType {
	font-family: "Source Han Sans", "Microsoft YaHei", "Hiragino Sans GB", "PingFang SC", STHeiti, "WenQuanYi Micro Hei", Helvetica, Arial, sans-serif;
}

.Pages-Arrow:hover {
    text-decoration: underline;
}




/* @media (max-width: 500px) { 
    .Tabs-Tab {
        width: 65%;
        text-align: center;
        margin-top: 5px;
    }
    #Tabs {
        text-align: center;
    }
    .Tabs {
        border-bottom: none;
    }
} */
.PressRelease-SingleLine-DataColumn.PressRelease-SingleLine-AttachmentsContainer {
    float: right;
    vertical-align: top;
    /* position: relative; */
    /* bottom: -6px; */
    /* right: 13px; */
}

@media (max-width: 465px) {
    .InactiveInputBox {
        width: 130px;
    }
}
@media (max-width: 370px) {
    .PressRelease-NewsType {
        font-size: 0.7em;
    }
}

div#SeparateNews-Body {
	padding-top: 70px;
	background-repeat: no-repeat;
	background-size: 150px 32px;
	background-position: 10px 12px;
}
.PressRelease-NewsDate,
.PressRelease-NewsTitle {
    font-size: 1em;
}

.PressRelease-Attachment {
    position: relative;
    top: 5px;
}